## atcore 1.0.0+p24.04+vstable+git20250914.1409

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20250914.1409-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 14:09:45 +0000

atcore (1.0.0-1neon) xenial; urgency=medium

  * Initial package

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:45:13 +0200
