## atcore 1.0.0+p24.04+vstable+git20250916.0238

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20250916.0238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 02:38:22 +0000
