## atcore 1.0.0+p24.04+vstable+git20251011.2335

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20251011.2335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:35:35 +0000
