## atcore 1.0.0+p24.04+vstable+git20251021.1038

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20251021.1038-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:38:53 +0000
