=== debian/control ===
Source: atcore
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kconfigwidgets-dev,
               kf6-ki18n-dev,
               kf6-kxmlgui-dev,
               kf6-solid-dev,
               libgit2-dev,
               pkg-kde-tools,
               qt6-base-dev,
               qt6-charts-dev,
               qt6-declarative-dev,
               qt6-serialport-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/atcore.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/atcore
Maintainer: Neon CI <neon@kde.org>

Package: libatcore1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Open Source 3D Printing Host - Core Components
 An api to manage serial connections between computers and 3d printers.

Package: libatcorewidgets1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: qml6-module-org-kde-atcore
Description: Open Source 3D Printing Host - Widgets
 An api to manage serial connections between computers and 3d printers.

Package: libatcore-dev
Section: libdevel
Architecture: any
Depends: kf6-solid-dev,
         libatcore1 (= ${binary:Version}),
         libatcorewidgets1 (= ${binary:Version}),
         qml6-module-org-kde-atcore (= ${binary:Version}),
         qt6-base-dev,
         qt6-serialport-dev,
         ${misc:Depends}
Recommends: atcore-doc
Description: Open Source 3D Printing Host - Core Components (development)
 An api to manage serial connections between computers and 3d printers.
 .
 This package contains the development files.

Package: atcore-bin
Architecture: any
Depends: libatcore1, ${misc:Depends}, ${shlibs:Depends}
Description: Open Source 3D Printing Host - AtCoreTest app
 An api to manage serial connections between computers and 3d printers.
 .
 This package contains the AtCoreTest app.

Package: atcore-doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: doc
Description: Open Source 3D Printing Host - API documentation
 An api to manage serial connections between computers and 3d printers.
 .
 This package contains the API documentation.

Package: qml6-module-org-kde-atcore
Architecture: any
Depends: libatcore1 (= ${binary:Version}),
         libatcorewidgets1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qml-module-org-kde-atcore
Replaces: qml-module-org-kde-atcore
Description: Open Source 3D Printing Host - 3D printing
 An api to manage serial connections between computers and 3d
 printers.
 .
 This package contains the QML widgets.
