## atcore 1.0.0+p24.04+vstable+git20260120.0304

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20260120.0304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 03:04:02 +0000
