## atcore 1.0.0+p24.04+vstable+git20260209.0515

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20260209.0515-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 05:15:32 +0000
