## atcore 1.0.0+p24.04+vstable+git20260218.0202

=== debian/changelog ===
atcore (1.0.0+p24.04+vstable+git20260218.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 02:02:57 +0000
