## atcore 1.0.0+p24.04+vunstable+git20260123.0422

=== debian/changelog ===
atcore (1.0.0+p24.04+vunstable+git20260123.0422-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 04:22:10 +0000
