## atcore 1.0.0+p24.04+vunstable+git20260201.0615

=== debian/changelog ===
atcore (1.0.0+p24.04+vunstable+git20260201.0615-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:15:03 +0000
